Subject: AIW Presentations On World Wide Web

From: "Ed Tremblay (254-5515)" <[email-masked]>
Date: Mon, 10 Jul 95 14:07:27 EDT

Recently I received a request to put the BAN presentation from AIW7
on the AIW ftp site.  I've put the document on /aiw/conference and put
some links to it in the AIW Web pages.

If any presenter wishes to have a presentation stored on the ftp
site, send it to me (at [email-masked] or [email-masked])
and I'll put it out there.  Having a repository of presentations,
especially tutorials, could be beneficial to APPN and DLSw users as well
as implementers.

Ed Tremblay